#   USMC Organization

This repository contains manifests that describe the USMC Organization, and the groups and teams within it to register within the TAP Organization Catalog.

The entrypoint is the `catalog-info.yaml` file which references all the other manifests.

This is all based on [Backstage](https://backstage.io/).